<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="50dp"
    android:orientation="vertical" >

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="right"
        android:src="@mipmap/icon_close_with_circle"
        android:layout_marginEnd="30dp"
        android:layout_marginTop="10dp"
        />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/iv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="center"
        android:textSize="30sp"
        android:textStyle="bold"
        android:textColor="@color/yellow_0b"
        android:text="@string/recompensa"
        android:layout_marginTop="50dp"
        />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_describle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginHorizontal="50dp"
        android:textSize="16sp"
        android:textColor="@color/white"
        android:text="@string/watch_video_hint"
        android:gravity="center"
        />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dp" >
        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_coin_effect"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:src="@mipmap/watch_video_gold_effect_2"
            />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_gold_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="28sp"
            android:textStyle="bold"
            android:textColor="@color/red_5c"
            android:layout_gravity="bottom|center"
            android:layout_marginBottom="110dp"
            />
    </FrameLayout>


    <FrameLayout
        android:id="@+id/fl_action"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20dp"
        android:paddingVertical="10dp"
        android:layout_marginTop="30dp"
        android:background="@mipmap/icon_action_but_bg">
        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_reward_gold_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:textColor="@color/white"
            android:text="@string/assistir"
            android:layout_gravity="center"
            android:gravity="center"
            android:drawableStart="@mipmap/task_video"
            android:drawablePadding="10dp"
            />
    </FrameLayout>


</LinearLayout>